<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="ligneVente">
            <h2><span jhiTranslate="winpharmApp.ligneVente.detail.title">Ligne Vente</span> {{ligneVente.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="winpharmApp.ligneVente.designationProduit">Designation Produit</span></dt>
                <dd>
                    <span>{{ligneVente.designationProduit}}</span>
                </dd>
                <dt><span jhiTranslate="winpharmApp.ligneVente.prixProduit">Prix Produit</span></dt>
                <dd>
                    <span>{{ligneVente.prixProduit}}</span>
                </dd>
                <dt><span jhiTranslate="winpharmApp.ligneVente.quantite">Quantite</span></dt>
                <dd>
                    <span>{{ligneVente.quantite}}</span>
                </dd>
                <dt><span jhiTranslate="winpharmApp.ligneVente.sousTotal">Sous Total</span></dt>
                <dd>
                    <span>{{ligneVente.sousTotal}}</span>
                </dd>
                <dt><span jhiTranslate="winpharmApp.ligneVente.sousTotalHT">Sous Total HT</span></dt>
                <dd>
                    <span>{{ligneVente.sousTotalHT}}</span>
                </dd>
                <dt><span jhiTranslate="winpharmApp.ligneVente.produit">Produit</span></dt>
                <dd>
                    <div *ngIf="ligneVente.produit">
                        <a [routerLink]="['/produit', ligneVente.produit?.id, 'view']">{{ligneVente.produit?.id}}</a>
                    </div>
                </dd>
                <dt><span jhiTranslate="winpharmApp.ligneVente.vente">Vente</span></dt>
                <dd>
                    <div *ngIf="ligneVente.vente">
                        <a [routerLink]="['/vente', ligneVente.vente?.id, 'view']">{{ligneVente.vente?.id}}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/ligne-vente', ligneVente.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
            </button>
        </div>
    </div>
</div>
